/*****************
*	DEFAULT BOX
******************/
#main_content .my_box.central_box { height:360px;position:relative; }
#main_content .my_box_wrapper.single_central_box { float:left;padding-right:16px; }
#main_content .my_box_wrapper.single_central_box.last_child { padding-right:0px; }

#main_content .my_box_wrapper.single_central_box .my_box { width:326px;height:360px;position:relative; }
#main_content .my_box_wrapper.single_central_box .my_box .image_container_wrapper { padding:0px 10px 10px 10px; }
#main_content .my_box_wrapper.single_central_box .my_box .image_container { height:173px;overflow:hidden; }
#main_content .my_box_wrapper.single_central_box .my_box ul { list-style:disc outside;padding-left:30px; }
#main_content .my_box_wrapper.single_central_box .my_box ul li { padding:2px 0px; }

/*
#main_content .my_box_wrapper.single_central_box .my_box { width:204px;height:290px;position:relative; }
#main_content .my_box_wrapper.single_central_box .my_box .my_header { font-size:100%; }
#main_content .my_box_wrapper.single_central_box .my_box .image_container_wrapper { padding:0px 5px 8px 5px; }
#main_content .my_box_wrapper.single_central_box .my_box .image_container { height:111px;overflow:hidden; }
#main_content .my_box_wrapper.single_central_box .my_box ul { list-style:disc outside;padding-left:20px;font-size:90%; }
#main_content .my_box_wrapper.single_central_box .my_box ul li { padding:2px 0px; }
#main_content .my_box_wrapper.single_central_box .my_box .my_button {font-size:70%; }
*/
/* container for slides */
.image_container { background:#fff;position:relative;height:360px; }
/* single slide */

.image_container .my_panel { display:none;overflow:hidden;position:absolute;width:100%;height:100%;top:0;left:0;margin:0px;padding:0px;z-index:1; }
.image_container.loading { background: url(http://static.tuscany-villas.it/default_library/templates/img/loading_64.gif) no-repeat center center; }
.image_container .my_panel img { width:100%;height:100%;display:block;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/css3pie.html);-pie-watch-ancestors:1;-pie-poll:true;zoom:1; }
.image_container .my_panel div.panel_desc {	position:absolute;padding:10px 0px;width:100%;height:90px;bottom:0px;left:0px;-webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;
	background:#128e95;background:rgba(18, 142, 149, 0.6);-pie-background:rgba(18,142,149,0.6);behavior:url(/css3pie.html);-pie-watch-ancestors:1;-pie-poll:true;color:#fff;font-weight:bold;font-size:100%; }
.image_container .my_panel div.panel_desc p,.image_container .my_panel div.panel_desc ul { margin:6px 50px;*margin:5px 50px; }
.image_container .my_panel div.panel_desc ul { list-style:disc; }
.image_container .my_panel div.panel_desc ul li { margin:5px 0px 2px 20px;*margin:0px 0px 2px 20px;font-weight:bold;width:46%;float:left;font-size:110%;*font-size:105%; /*ie7*/font-size:105%\9; /*ie8*/ }
.image_container .my_panel div.panel_desc h3 { margin:0px 20px;font-size:160%;*font-size:160%; /*ie7*/font-size:160%\9; /*ie8*/font-weight:bold;color:#fff;text-align:center; }
/* tabs (those little circles below slides) */
.tab_selectors { position:absolute;top:12px;right:12px;z-index:10; }
.tab_selectors li {	width:140px;position:relative;display:block;height:50px;z-index:1;overflow:visible; }
.tab_selectors li a { width:120px;height:38px;padding:6px 10px;margin:0px;text-decoration:none;display:block;vertical-align:middle;line-height:1.2;text-align:center;font-weight:bold;color:#743031;
	-webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;border-radius:5px 0px 0px 5px;
	background:#e2d688;background:-webkit-gradient(linear,left top,left bottom,color-stop(.25,#f0ebc4),color-stop(.7,#e3d689));background:-webkit-linear-gradient(top,#f0ebc4 25%,#e3d689 70%);background:-moz-linear-gradient(top,#f0ebc4 25%,#e3d689 70%);background:-ms-linear-gradient(top,#f0ebc4 25%,#e3d689 70%);background:-o-linear-gradient(top,#f0ebc4 25%,#e3d689 70%);background:linear-gradient(top,#f0ebc4 25%,#e3d689 70%);-pie-background:linear-gradient(top,#f0ebc4 25%,#e3d689 70%);behavior:url(/css3pie.html);-pie-poll:true;-pie-watch-ancestors: 1; }
.tab_selectors li.first_child a { -webkit-border-radius:5px 5px 0px 5px;-moz-border-radius:5px 5px 0px 5px;border-radius:5px 5px 0px 5px; }
.tab_selectors li.last_child a {-webkit-border-radius:5px 0px 5px 5px;-moz-border-radius:5px 0px 5px 5px;border-radius:5px 0px 5px 5px; }
.tab_selectors li.selected a { color:#fff;background: #05838A;background:-webkit-gradient(linear,left top,left bottom,color-stop(.2, #40b7bd),color-stop(.65, #038188));background:-webkit-linear-gradient(top,#40b7bd 25%,#038188 65%);background:-moz-linear-gradient(top,#40b7bd 25%,#038188 65%);background:-ms-linear-gradient(top,#40b7bd 25%,#038188 65%);background:-o-linear-gradient(top,#40b7bd 25%,#038188 65%);background:linear-gradient(top,#40b7bd 25%,#038188 65%);-pie-background: linear-gradient(top,#40b7bd 25%,#038188 65%); }
.tab_selectors li .arrow { position:absolute;display:none;top:50%;left:-8px;margin-top:-5px; }
.tab_selectors li.selected .arrow {	display:block; }
/* label selettori */
	.tab_selectors li a .selector_label_4 { position:relative;top:8px; }

/*****************
*	CUSTOM BOX
******************/
#main_content .my_box.bottom_box .row { margin-bottom:20px; }
#main_content .my_box.bottom_box .row.last-child { margin-bottom:0px; }
#main_content .my_box.bottom_box .row .left_column { float:left;width:58%; }
#main_content .my_box.bottom_box .row .right_column { float:right;width:38%; }

#main_content .my_box.bottom_box.why_book ul li { padding: 2px 0px; float:left; width:45%;}
#main_content .my_box.bottom_box.why_book .left_column { float:left;width:100px;padding-right:15px; }
#main_content .my_box.bottom_box.why_book .right_column { float:right;width:554px; }
/*****************************
*	CONTENT TOP - INTRO TEXT
******************************/
#main_content .content_top .intro_text.title { position:relative;text-align:justify; }
#main_content .content_top .intro_text.title .icon { position:relative;display:inline-block;right:-10px;top:.1em;margin:0px;*vertical-align:top; }
#main_content .intro_text_desc .column { float:left;width:46%; }
/******************
*	OWNER OVERLAY
*******************/
.my_overlay#theOwnerLayer { width: 300px;top:140px;left:30px;border:1px solid #000;background:#F5EF81;padding:5px 10px 10px 10px;text-align:left;color:#black;z-index:1000;
	-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-shadow:2px 2px 10px #bbb;-moz-box-shadow:2px 2px 10px #bbb;-webkit-box-shadow:2px 2px 10px #bbb;behavior: url(/css3pie.html); }
.my_overlay#theOwnerLayer .close  {  background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/icons/icon_list.png) 0px -132px no-repeat;position:absolute;right:4px;top:4px;border:1px solid #000;cursor:pointer;height:14px;width:14px; }
.my_overlay#theOwnerLayer .title { font-weight:bold;padding-bottom:10px;font-size:110%; }
/******************
*	CONTEST BOX
*******************/
#main_content .my_box.bottom_box .my_header a { color:#743031!important;font-weight:bold!important; }
#main_content .entry_list_single_result_grid { width:202px;height:255px;margin-left:11px;float:left;position:relative;background:#FAFAFA;padding:10px;border:1px solid #ccc;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/css3pie.html);-pie-poll:true; }
#main_content .entry_header { font-weight:normal;padding-bottom:8px;position:relative; }
#main_content .entry_header h3.subtitle { font-size:115%;font-size:110%\9;*font-size:110%;text-align:center;position:relative;line-height:1;color:#d75206;font-weight:bold; }
#main_content .entry_header h3.subtitle a { font-weight:bold;color:#d75206;line-height:1;}
#main_content .entry_list_single_result_grid .entry_image { background:#d4d4d4;position:relative;text-align:center;border:1px solid #AF4725; width:200px;height:133px;overflow:hidden; }
#main_content .entry_list_single_result_grid .entry_image:hover { border-color:#2AA4AA; }
#main_content .entry_list_single_result_grid .entry_image img.thumb { position:absolute;left:0;right:0;top:0;bottom:0;height:100%;margin:auto;text-align:center;vertical-align:middle;z-index:1; }
#main_content .entry_list_single_result_grid .entry_description { padding-top:8px;position:relative; }
#main_content .entry_list_single_result_grid .share_icons { text-align:right;width:80px;position:absolute;top:8px;right:-3px; }
#main_content .entry_list_single_result_grid .author_name,
#main_content .entry_list_single_result_grid .location { width:140px;display:block; }
#main_content .entry_list_single_result_grid .author_name { padding-bottom:8px;font-weight:bold;vertical-align:middle; }
#main_content .entry_list_single_result_grid .location { padding-bottom:10px;margin-left:22px; }
#main_content .entry_list_single_result_grid .date_published { padding:0px; }
#main_content .entry_list_single_result_grid .button_container { position:absolute;bottom:10px;left:0;width:100%;text-align:center; }
#main_content .contest_card_left { position:absolute;top:0px;left:-18px;height:32px;width:18px;display:block;background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/contest_public/card_left.png) no-repeat left center; }
#main_content .contest_card { position:relative;margin-left:20px;font-weight:bold;color:#fff;height:28px;background:#B41F24;display:inline-block;padding:2px 8px 2px 0px;
	-webkit-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;behavior:url(/css3pie.html);-pie-poll:true; }